Package list libmawk / 90d5d2b3-585a-4bfd-a55b-70221f790edb/main
Set debhelper-compat version in Build-Depends. Changes-By: lintian-brush Fixes: lintian: uses-debhelper-compat-file See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html Debian Janitor 5 months ago
3 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 libmawk (1.0.2-4) UNRELEASED; urgency=medium
11
22 * Trim trailing whitespace.
3 * Set debhelper-compat version in Build-Depends.
34
45 -- Debian Janitor <janitor@jelmer.uk> Wed, 16 Jun 2021 09:31:29 -0000
56
+0
-1
debian/compat less more
0 11
22 Priority: optional
33 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
44 Uploaders: Bdale Garbee <bdale@gag.com>
5 Build-Depends: debhelper (>= 11)
5 Build-Depends: debhelper-compat (= 11)
66 Standards-Version: 4.1.3
77 Homepage: http://repo.hu/projects/libmawk
88 Vcs-Git: https://salsa.debian.org/electronics-team/libmawk.git